* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html, body {
    width: 100%;
    height: 100%;
}

body {
    display: flex;
    flex-direction: column;
    gap: 10px;
    font-family: system-ui, -apple-system, sans-serif;
    align-items: center;
    /*background: beige;*/
    background: #f3f3f3;
}

#container {
    max-width: 960px;
    width: 100%;
    margin: 2rem auto;
    padding: 0 1rem;
    line-height: 1.6;
}

pre {
    margin-top: 2em;
    background: #dedede;
    padding: 2em;
    border: 2px solid black;
    overflow-x: auto;
    max-height: 600px;
    line-height: 1.6em;
}

code {
    color: brown;
    font-family: 'Courier New', monospace;
    font-size: 1em;
}

#container > main > ul {
  padding: 1em;
}
